Информационная безопасность
[RU] switch to English


Переполнение буфера в Novell Common Authentication Service Adapter (buffer overflow)
Опубликовано:22 февраля 2006 г.
Источник:
SecurityVulns ID:5812
Тип:удаленная
Уровень опасности:
6/10
Описание:Переполнение буфера в pam_micasa.
Затронутые продукты:NOVELL : Novell Linux Desktop 9
 NOVELL : Open Enterprise Server 1
Оригинальный текстdocumentSUSE, [Full-disclosure] SUSE Security Announcement: CASA remote code execution (SUSE-SA:2006:010) (22.02.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород